@charset "utf-8";
/* 52framework General StyleSheet - contains styles for all the HTML elements this framework supports */

@font-face {
	font-family: 'PTSansRegular';
	src: url('PT_Sans-webfont.eot');
	src: local('☺'), url('PT_Sans-webfont.woff') format('woff'), url('PT_Sans-webfont.ttf') format('truetype'), url('PT_Sans-webfont.svg#webfont6MwxiJev') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fontface { font-family:'PTSansRegular', Arial, sans-serif; }


body {
  background:url(../images/layout/all_bgd.png) #111 top center;
  color:#000;
  font:12px Arial, Helvetica, sans-serif;
  position:relative;
}

/* ** ** Common Addative Classes ** ** */
.left, .float_left  { float:left	}
.right, .float_right { float:right	}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}
.clear-left, .clear_left { clear:left; } .clear-right, .clear_right { clear:right; }
.hide  { display:none	} .block {display:block !important;} .inline {display:inline !important;}

.align_right    { text-align:right;  }
.align_left     { text-align:left;	  }
.align_center   { text-align:center;  }
.align_justify  { text-align:justify; }

.bold {font-weight:600;}
.italic {font-style:italic;}

a {	color:#ff0000;	}
a:hover, a:focus { text-decoration:underline;}
a:active, a:visited { }

/* ** ** Header Styles ** ** */
h1, h2, h3, h4, h5 {margin:0 0 0.5em; line-height:1.1em;}
h1 {	font-size:2.52em;} 
h2 {	font-size:1.952em;} 
h5 {	font-size:1.1em;} 
h4 {	font-size:1.252em; color:#000;text-decoration:underline; } 
h3 {	font-size:1.8em; color:#dedede; font-family:'PTSansRegular', Arial, sans-serif;text-shadow:1px 1px 0px #333;} 
h6 {	font-size:1.52em;}


/* ** ** paragraph styling ** ** */
p {margin:0 0 1.52em;}
	p img.left {float:left;margin:1.52em 1.52em 1.52em 0;padding:0;}
	p img.right {float:right;margin:1.52em 0 1.52em 1.52em;}

strong   		{	font-weight:600;}
em, dfn  		{	font-style:italic;}
dfn 	 		{   font-weight:600;}
sup, sub 		{   line-height:0;}
abbr, acronym   {	border-bottom:1px dashed #ccc;}
address 		{	margin:0 0 1.5em;font-style:italic;}
del 			{	color:#666;}
pre, code, tt   {	font:1em 'andale mono', 'lucida console', monospace;line-height:1.5; display:block;}
code 			{	background-color:#eee; display:inline; padding:0px 2px 1px 2px; line-height:1.1em;}
pre 			{	margin:1.5em 0;white-space:pre;}

/* ************************ */
#top {
	background:url(../images/layout/topsection.jpg) no-repeat top center;
	min-height:440px;
	overflow:hidden;
}
#logo {
    margin-top:15px;
    text-align:left;
}

#logintab {
	padding-bottom:4px;
	margin-bottom:20px;
}
.divider_top {
	width:100%;
	height:15px;
	background:url(../images/layout/midbar.png) repeat-x;
}

.menu_holder {
	float:left;
	width:520px;
	margin-top:18px;
}
.navigation li {
	display:block;
	float:left;
}
.navigation li a {
	display: block;
	float:left;
	text-indent:-99999px;
	height:53px;
}
li.home a {
	width:84px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position:left top;
}
li.hosting a {
	width:88px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -84px top;
}
li.design a {
	width:80px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -172px top;
}
li.support a {
	width:92px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -252px top;
}
li.blog a {
	width:64px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -344px top;
}
li.contact a {
	width:112px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -408px top;
}

li.home a:hover {
	width:84px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}
li.hosting a:hover {
	width:88px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -84px bottom;
}
li.design a:hover {
	width:80px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -172px bottom;
}
li.support a:hover {
	width:92px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -252px bottom;
}
li.blog a:hover {
	width:64px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -344px bottom;
}
li.contact a:hover {
	width:112px;
	background-image:url(../images/layout/menu_sprite.png);
	background-repeat:no-repeat;
	background-position: -408px bottom;
}

#contentbox {
    background:url(../images/layout/content_bgd.png) repeat-x bottom #fafbfa;
    min-height:550px;
    padding-bottom:110px;
    overflow:auto;
}

/* content */
.midbox {
    background:url(../images/layout/mid_boxes.png) no-repeat;
    height:250px;
    margin-top:15px;
}
#bottom_mid {
    margin-bottom:25px;

}
.learn {
    margin-left:23px;
    padding-top:0px;
}
.mid-content {
    margin:10px;
    color:#fff;
    font-size:14px;
}
.mid-content li {
	font-size:14px;
	margin-left:25px;
	line-height:22px;
	list-style-image:url('../images/layout/orange_tick.png');
}
.mid-content .price {
    	font-size:16px;
    	background-color:#fd3c1a;
	margin-top:5px;
	margin-left:0px;
	line-height:22px;
	list-style:none;
	text-align:center;
	border:1px solid #fff;
}
#animhold {
	padding-top:0px;
	padding-left:11px;
	text-align:center;
	margin:0px auto;
	height:250px;
}
#animrot {
	text-align:center;
	margin:0px auto;
	width:820px;
	height:250px;
}

/* Footer Stuff */
#foot {
	margin-top:15px;
	margin-bottom:15px;
}
#foot a{
	text-decoration:none;
	color:#000;
}
#foot a:hover {
	text-decoration:underline;
	color:#ff4800;
}
#foot ul {
	margin-left:25px;
	list-style:circle;
	line-height:1.2em;
	font-size:1em;
}

.bot_boxes{
	background:url(../images/layout/bot_boxes.png) no-repeat;
	width:200px;
	overflow:scroll;
	height:305px;	
}
#twitter {
    text-align:center;
    margin-bottom:5px;
    margin-top:0px;
}
#twitter img {
	margin-top:20px;
}
.innerbox {
	padding:3px;
	margin:5px;
	overflow:auto;
	height:245px;
}
#footer_logos {
    width:960px;
    text-align:center;
    position:absolute;
    bottom:385px;
    margin:0px auto;
}
.titlebox {
	padding:10px;
	height:15px;
}
#copyright, #copyright a {
	margin-top:30px;
	color:#999;
	font-weight:bold;
}
/* pages css */
.starter {
	text-align:center;
}
.bronzeitem {
	text-align:center;
}
.silveritem {
	text-align:center;
}
.golditem {
	text-align:center;
}
.title_text {
    font-size:16px;
    font-style:italic;
}
#fantishow {
	display:none;
	font-size:14px;
}
#fantishow li {
	list-style:none;
	padding-left:7px;
}
#fantihide {
	font-size:1px;
}
#hostingmain {
	
	font-size:16px;
	font-weight:normal;	
}
#hostingmain p {
	margin:0px;
	padding:10px;
}
.dark {
	height:50px;
	background-color:#bcbcbc;
	padding:1px;
	margin:0px;
}
.light {
	height:50px;
	padding:1px;
	margin:0px;
}
#ftd1,#ftd2,#ftd3,#ftd4,#ftd5,#ftd6,#ftd7,#ftd8,#ftd9,#ftd10,#ftd11,#ftd12,#ftd13,#ftd14,#ftd15 {
	margin-top:5px;
	padding-top:5px;
	font-size:12px;
	text-align:left;
	border:1px solid #666;	
}
/* Form CSS */
#formdiv {
    margin-top:25px;
    font-size:16px;
    font-style:italic;
    line-height:20px;
}
.contactform {
    border:1px solid #444;
}
.question {
    margin-top:5px;
}
.warning {
    color:#f00;
}